| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Yp
Yp.Domain

# Method Yp.Domain()->match()

Method match

  `string match(string map, string key)`

Description

  Search for the key key in the Yp-map map .

Returns

  If there is no key in the map, 0 (zero) will be returned, otherwise the string matching the key will be returned.

Note

  key must match exactly, no pattern matching of any kind is done.